/*
 Theme Name:   Food Hunt Child
 Theme URI:    http://tacoloconz.co.nz/foodhuntchild/
 Description:  Child Theme based on Food Hunt Theme
 Author:       Rodrigo Braga
 Template:     foodhunt
 Version:      1.0.0
*/

@import url("../foodhunt/style.css");


.slider-title {color: white;}

.section-wrapper {padding: 25px 0;}
.about-section {padding-top: 55px !important;}


#restaurant-press-section .rp-column-wrapper .rp-column-margin {margin-bottom: 5px;}

.contact-form { background-color: #d40305;}

.contact-detail-block {width: 30%;}
.contact-detail-block:nth-child(3n) {border-right: none;}

#top-footer, #top-footer a {color: white;}
